MetacatUI - Feature #6787

Add dataset citation info from PLOS DLM api
06/25/2015 02:17 PM - Peter Slaughter

Status: New Start date: 06/25/2015
Priority: Normal Due date:

Assignee: Peter Slaughter % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld:

Description

The Public Library of Science harvests citations from certain 'sources' such as
DataCite and associates these with identifiers from participating repositories, such as DataONE.
A public api is available to access this info: http://dim.plos.org/api

Update the SearchResults view to include citation count for a dataset from PLOS DML api.
Create a new view "Citations" to contain the text of a citations for a dataset.

History

#1 - 07/14/2015 03:45 PM - Lauren Walker
- Tracker changed from Bug to Feature

- Target version changed from 1.7.1 to 1.8.0

#2 - 10/12/2015 10:08 AM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#3 - 11/04/2015 12:35 PM - Lauren Walker
- Target version changed from 1.9.0 to 1.12.0

#4 - 03/30/2016 10:36 AM - Lauren Walker
- Target version deleted (1.12.0)
